# OgreZip.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreArchive.h"`
`#include "OgreArchiveFactory.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef zzip_dir | ZZIP_DIR
typedef zzip_file | ZZIP_FILE

## Typedef Documentation

typedef struct zzip_dir ZZIP_DIR

| Definition at line 34 of file OgreZip.h.

typedef struct zzip_file ZZIP_FILE

| Definition at line 35 of file OgreZip.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:57 2006